﻿@media all and (max-width:768px)
{
    body 
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
        background-position:center center;
    }
    .main
    {
        margin:0 auto;
        width:95%;
    }
    .menu
    {
        width:100%;
        float:none;
    }
    .menu li, .cont_wdt
    {
        padding:2% 6.1%;   /*padding:2% 4.75%;*/
        width:auto!important;
    }
    .menu li a
    {
        font-size:1.2em;
    }
    .content, .content1
    {
        padding:2%;
        width:96%;
        overflow:hidden;
    }
    .footer
    {
        padding:2% 0;
    }
    .footer a, .lo_links
    {
        line-height:normal;
    }
    .footer span
    {
        margin:0;
    }
    #ContactForm textarea
    {
        height:200px;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%;
    }
    h1
    {
        font-size: 1.65em;
    }
    h2
    {
        font-size: 1.3em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.3em;
    }
    h5, .font_16
    {
        font-size: 1.2em;
    }
    h6
    {
        font-size: 1.2em;
    }
    .font_partner-linkX768
    {
        font-size:0.95em;
    }
    .hide_disclaimer
    {
        display:none;
    }
    .disclaimer_text
    {
        display:block;
    }
    .site_quick_jump_container
    {
        position:relative;
        top:0px;
        margin:2px 0;
    }
    select.site_quick_jump
    {
        background: #185cbf none repeat scroll 0 0;
        border: 1px solid #185cbf;
        box-sizing: border-box;
        color: #fff;
        display: none;
        font-family: Tahoma;
        text-transform:uppercase;
        margin: 0 auto;
        padding: 1%;
        width: 80%;
    }
    #thisdiv
    {
        padding:0;
        width:100%;
        height:auto;
    }
}

@media all and (max-width:640px)
{
    .menu li, .cont_wdt
    {
        padding:2% 4.5%; /*padding:2% 4%;*/
    }
    .contact-col
    {
        width:100%;
        float:none;
    }
    .contact-col.lr_margin
    {
        margin:2% 0;
        padding:2% 0;
        border:0;
        border-bottom:1px dashed #999;
        border-top:1px dashed #999;
    }
    #ContactForm textarea
    {
        height:80px;
    }
    .map
    {
        height:200px;
    }
}

@media all and (max-width:480px)
{
    .menu li, .cont_wdt {
        padding: 2% 3.8%;
    }
    /*.contact-col
    {
        width:100%;
        float:none;
    }
    .contact-col.lr_margin
    {
        margin:2% 0;
        padding:2% 0;
        border:0;
        border-bottom:1px dashed #999;
        border-top:1px dashed #999;
    }
    #ContactForm textarea
    {
        height:80px;
    }
    .map
    {
        height:200px;
    }*/
}

@media all and (max-width:360px)
{
    body
    {
        overflow-x:hidden;
    }
    .header
    {
        height:auto;
        overflow:hidden;
    }
    #page1 .header
    {
        min-height:520px;
        height:auto;
        overflow:hidden;
    }
    .logo
    {
        margin:0 auto 2%;
        display:block;
    }
    .fb_centerX360
    {
        margin:0 auto;
        display:block;
        float:left;
        position:relative;
        z-index:2;
    }
    .fb_centerX360 img
    {
        margin:0 auto;
        width:30px;
        height:30px;
        display:block;
    }
    .menu
    {
        margin-top:2%;
        display:none;   /* newly added code */
    }
    .menu li
    {
        display:block;
        float:none;
    }
    .content1
    {
        height:auto;
    }
    .content, .content1
    {
        margin-top:2%;
    }
    .two-cols
    {
        margin:0;
        width:100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:0 0 2%;
        padding:0;
        border:0;
    }
    .lo_links span.fleft, .lo_links span.fright
    {
        text-align:center;
        display:block;
        float:none;
    }
    select.site_quick_jump
    {
        display:block;
    }
    .maxheight
    {
        height:auto!important;
    }
}